name: Haraka
website_url: https://haraka.github.io/
description: High-performance, pluginable SMTP server written in Javascript.
licenses:
  - MIT
platforms:
  - Nodejs
tags:
  - Communication - Email - Mail Transfer Agents
source_code_url: https://github.com/haraka/Haraka
stargazers_count: 4673
updated_at: '2024-01-11'
archived: false
